From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 3 September 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.09.03.09.43.7063">Gypsy Words and Other Things</a>:<BR>
<BR>
The end says it all.......love it.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 3 September 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.09.03.09.43.7063">Gypsy Words and Other Things</a>: Delicious, beautiful.  My soul recogizes this piece.  I was once re-doing a garden outside my house, and as I went at the deep roots with a shovel and every ounce of my 100-lb. frame, my lover at the time said "You have something against roots.  Some deep-seated feelings about roots".  And on some primitive level I knew he was profoundly right, gypsy that I am. This piece reminded me of that.  Thanks for sharing.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 3 September 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.09.03.09.43.7063">Gypsy Words and Other Things</a>: Unbelievable and brilliant!  This is a gorgeous piece.  It's submissions like this that inspire me to write more and more.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 3 September 2007<P>

redplasticroses, about <a href="/blend/wv.cgi?id=2007.09.03.01.00.27568">This is where the road ends</a>:My heart goes out to you.  &lt;&lt;Big Hugs&gt;&gt;<BR>

<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 3 September 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.09.03.09.43.7063">Gypsy Words and Other Things</a>: Freakin' brilliant! <BR>

<HR>
From: <a href="/blend/av.cgi?id=1719">peregrine falcon</a><BR>
Date: 3 September 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.09.01.12.00.12997">Past Tense</a>:<BR>
<BR>
Oukej!<BR>
I don't send you any sms's or emails. Or call you<BR>
2 o'clock a.m.<BR>
<BR>
But you!<BR>
Don't come in my computer and read my writings<BR>
with "word"-program!<BR>
<BR>
Ria<BR>

<HR>
From: <a href="/blend/av.cgi?id=1719">peregrine falcon</a><BR>
Date: 3 September 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.09.01.12.00.12997">Past Tense</a>:<BR>
<BR>
Looking, what I wrote you...<BR>

<HR>